import sys

from IPython.Shell import IPShellEmbed
import lxml.etree as ET

from yandex.maps.wiki import db
from yandex.maps.wiki.tasks import task_types

ipshell = IPShellEmbed()

with db.get_write_session('core') as session:
    ipshell()
